*{
	margin: 0px;
	padding: 0px;
	list-style-type:none;
}

.clear{
	clear:both;
}	
.sp_container{
	width:1000px;
	margin:0px auto;
	
}

.dbShop-ui-headerNavBox{
}
header, nav, footer{
	display:block;
}
.top_nav{
	float : right;
}
.top_nav ul li{
float: left;
padding: 60px 20px;
}

.sp_footer{
background-color:#037075;	
}	
#sp_Header{}

.dbShop-ui-headerNavBox{}

.dbShop-ui-headerNavBox{}

#shop88HeaderNavBoxc{}

.dbShop-ui-headerNavBox_c{}

#navMenuMask{}

.dbShop-ui-mask{}

.dbShop-ui-mainNavTable{}

.homeMenuItem shopMenuItem dbShop-ui-mainNavTabStSelected{}

.homeMenuItem shopMenuItem dbShop-ui-mainNavTabCtSelected{}

.shopMenuPageLink dbShop-theme-navpgnametxt{}

.homeMenuItem shopMenuItem dbShop-ui-mainNavTabEdSelected{}

.shopMenuItem dbShop-ui-mainNavTabSt{}

.shopMenuItem dbShop-ui-mainNavTabCt{}

.shopMenuPageLink dbShop-theme-navpgnametxt{}

.shopMenuItem dbShop-ui-mainNavTabEd{}

.shopMenuItem dbShop-ui-mainNavTabSt{}

.shopMenuItem dbShop-ui-mainNavTabCt{}

.shopMenuPageLink dbShop-theme-navpgnametxt{}

.shopMenuItem dbShop-ui-mainNavTabEd{}

.shopMenuItem dbShop-ui-mainNavTabSt{}

.shopMenuItem dbShop-ui-mainNavTabCt{}

.shopMenuPageLink dbShop-theme-navpgnametxt{}

.shopMenuItem dbShop-ui-mainNavTabEd{}

.shopMenuItem dbShop-ui-mainNavTabSt{}

.shopMenuItem dbShop-ui-mainNavTabCt{}

.shopMenuPageLink dbShop-theme-navpgnametxt{}

.shopMenuItem dbShop-ui-mainNavTabEd{}

.content{
		
}

.ms_body{

}

.dbShop-ui-container{

}

.dbShop-ui-cell{
	
}

.ms_common dbShop-ui-widgetWrap hk_default00{}

.dbShop-ui-widget mceContentBody ms_customArea{}

.banner{}

.mySlides{}

.tab{}

.product{
	
}

.read{}

.about{
	
}

.abt-read{}

.dbShop-ui-colL{
padding : 10px 10px;

}

.dbShop-ui-colR{
padding :5px 10px;	
}

.ms_contact{}

.ms_owner{}

.ms_tel{}

.ms_email{}


